creation_dt: '2018-10-11T12:10:25.244348'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -30.32355100083848
      lon: 130.9487227791307
    lr:
      lat: -30.327221991154634
      lon: 131.99999999999997
    ul:
      lat: -29.431630546042943
      lon: 130.9573027387013
    ur:
      lat: -29.435269504370435
      lon: 131.99999999999997
  from_dt: '2013-01-01T00:00:00'
  to_dt: '2013-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -100000.0
        y: -3300000.0
      lr:
        x: 0.0
        y: -3300000.0
      ul:
        x: -100000.0
        y: -3200000.0
      ur:
        x: 0.0
        y: -3200000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -100000.0
          - -3225000.0
        - - -100000.0
          - -3200000.0
        - - -75000.0
          - -3200000.0
        - - -50000.0
          - -3200000.0
        - - -25000.0
          - -3200000.0
        - - 0.0
          - -3200000.0
        - - 0.0
          - -3225000.0
        - - 0.0
          - -3250000.0
        - - 0.0
          - -3275000.0
        - - 0.0
          - -3300000.0
        - - -25000.0
          - -3300000.0
        - - -50000.0
          - -3300000.0
        - - -75000.0
          - -3300000.0
        - - -100000.0
          - -3300000.0
        - - -100000.0
          - -3275000.0
        - - -100000.0
          - -3250000.0
        - - -100000.0
          - -3225000.0
      type: Polygon
id: b0110e96-41b8-4bbf-9b3e-c38f06334f33
image:
  bands:
    blue:
      layer: '1'
      path: be-l8_-1_-33_blue.tif
    green:
      layer: '1'
      path: be-l8_-1_-33_green.tif
    nir:
      layer: '1'
      path: be-l8_-1_-33_nir.tif
    red:
      layer: '1'
      path: be-l8_-1_-33_red.tif
    swir1:
      layer: '1'
      path: be-l8_-1_-33_swir1.tif
    swir2:
      layer: '1'
      path: be-l8_-1_-33_swir2.tif
instrument:
  name: OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
product_type: landsat8_barest_earth_mosaic
